'
' Created by SharpDevelop.
' User: Jano
' Date: 25.7.2017
' Time: 16:42
' 
' To change this template use Tools | Options | Coding | Edit Standard Headers.
'
Partial Class FNahTest
	Inherits System.Windows.Forms.Form
	
	''' <summary>
	''' Designer variable used to keep track of non-visual components.
	''' </summary>
	Private components As System.ComponentModel.IContainer
	
	''' <summary>
	''' Disposes resources used by the form.
	''' </summary>
	''' <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
	Protected Overrides Sub Dispose(ByVal disposing As Boolean)
		If disposing Then
			If components IsNot Nothing Then
				components.Dispose()
			End If
		End If
		MyBase.Dispose(disposing)
	End Sub
	
	''' <summary>
	''' This method is required for Windows Forms designer support.
	''' Do not change the method contents inside the source code editor. The Forms designer might
	''' not be able to load this method if it was changed manually.
	''' </summary>
	Private Sub InitializeComponent()
		Me.components = New System.ComponentModel.Container()
		Dim resources As System.ComponentModel.ComponentResourceManager = New System.ComponentModel.ComponentResourceManager(GetType(FNahTest))
		Me.panel1 = New System.Windows.Forms.Panel()
		Me.pictureBox1 = New System.Windows.Forms.PictureBox()
		Me.richTextBox1 = New System.Windows.Forms.RichTextBox()
		Me.button1 = New System.Windows.Forms.Button()
		Me.button2 = New System.Windows.Forms.Button()
		Me.button3 = New System.Windows.Forms.Button()
		Me.label1 = New System.Windows.Forms.Label()
		Me.button4 = New System.Windows.Forms.Button()
		Me.label2 = New System.Windows.Forms.Label()
		Me.timer1 = New System.Windows.Forms.Timer(Me.components)
		Me.panel2 = New System.Windows.Forms.Panel()
		Me.pictureBox2 = New System.Windows.Forms.PictureBox()
		Me.label3 = New System.Windows.Forms.Label()
		Me.panel1.SuspendLayout
		CType(Me.pictureBox1,System.ComponentModel.ISupportInitialize).BeginInit
		Me.panel2.SuspendLayout
		CType(Me.pictureBox2,System.ComponentModel.ISupportInitialize).BeginInit
		Me.SuspendLayout
		'
		'panel1
		'
		Me.panel1.AutoScroll = true
		Me.panel1.AutoSize = true
		Me.panel1.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink
		Me.panel1.Controls.Add(Me.pictureBox1)
		Me.panel1.Location = New System.Drawing.Point(12, 12)
		Me.panel1.Name = "panel1"
		Me.panel1.Size = New System.Drawing.Size(0, 0)
		Me.panel1.TabIndex = 0
		'
		'pictureBox1
		'
		Me.pictureBox1.Dock = System.Windows.Forms.DockStyle.Fill
		Me.pictureBox1.Location = New System.Drawing.Point(0, 0)
		Me.pictureBox1.Name = "pictureBox1"
		Me.pictureBox1.Size = New System.Drawing.Size(0, 0)
		Me.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.CenterImage
		Me.pictureBox1.TabIndex = 0
		Me.pictureBox1.TabStop = false
		'
		'richTextBox1
		'
		Me.richTextBox1.Font = New System.Drawing.Font("Microsoft Sans Serif", 15.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.richTextBox1.Location = New System.Drawing.Point(12, 356)
		Me.richTextBox1.Name = "richTextBox1"
		Me.richTextBox1.Size = New System.Drawing.Size(760, 109)
		Me.richTextBox1.TabIndex = 1
		Me.richTextBox1.Text = ""
		'
		'button1
		'
		Me.button1.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.button1.Location = New System.Drawing.Point(12, 487)
		Me.button1.Name = "button1"
		Me.button1.Size = New System.Drawing.Size(94, 23)
		Me.button1.TabIndex = 2
		Me.button1.Text = "Answer A)"
		Me.button1.UseVisualStyleBackColor = true
		AddHandler Me.button1.Click, AddressOf Me.Button1Click
		'
		'button2
		'
		Me.button2.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.button2.Location = New System.Drawing.Point(112, 487)
		Me.button2.Name = "button2"
		Me.button2.Size = New System.Drawing.Size(99, 23)
		Me.button2.TabIndex = 3
		Me.button2.Text = "Answer B)"
		Me.button2.UseVisualStyleBackColor = true
		AddHandler Me.button2.Click, AddressOf Me.Button2Click
		'
		'button3
		'
		Me.button3.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.button3.Location = New System.Drawing.Point(217, 487)
		Me.button3.Name = "button3"
		Me.button3.Size = New System.Drawing.Size(90, 23)
		Me.button3.TabIndex = 4
		Me.button3.Text = "Answer C)"
		Me.button3.UseVisualStyleBackColor = true
		AddHandler Me.button3.Click, AddressOf Me.Button3Click
		'
		'label1
		'
		Me.label1.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.label1.Location = New System.Drawing.Point(506, 492)
		Me.label1.Name = "label1"
		Me.label1.Size = New System.Drawing.Size(159, 23)
		Me.label1.TabIndex = 5
		Me.label1.Text = "Time of running test is:"
		'
		'button4
		'
		Me.button4.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.button4.Location = New System.Drawing.Point(313, 487)
		Me.button4.Name = "button4"
		Me.button4.Size = New System.Drawing.Size(187, 23)
		Me.button4.TabIndex = 6
		Me.button4.Text = "Show answer"
		Me.button4.UseVisualStyleBackColor = true
		AddHandler Me.button4.Click, AddressOf Me.Button4Click
		'
		'label2
		'
		Me.label2.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.label2.Location = New System.Drawing.Point(651, 492)
		Me.label2.Name = "label2"
		Me.label2.Size = New System.Drawing.Size(121, 23)
		Me.label2.TabIndex = 7
		Me.label2.Text = "0s"
		AddHandler Me.label2.Click, AddressOf Me.Label2Click
		'
		'timer1
		'
		Me.timer1.Enabled = true
		Me.timer1.Interval = 1000
		AddHandler Me.timer1.Tick, AddressOf Me.Timer1Tick
		'
		'panel2
		'
		Me.panel2.AutoScroll = true
		Me.panel2.Controls.Add(Me.pictureBox2)
		Me.panel2.Location = New System.Drawing.Point(18, 12)
		Me.panel2.Name = "panel2"
		Me.panel2.Size = New System.Drawing.Size(754, 330)
		Me.panel2.TabIndex = 8
		'
		'pictureBox2
		'
		Me.pictureBox2.Location = New System.Drawing.Point(3, 3)
		Me.pictureBox2.Name = "pictureBox2"
		Me.pictureBox2.Size = New System.Drawing.Size(738, 314)
		Me.pictureBox2.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize
		Me.pictureBox2.TabIndex = 0
		Me.pictureBox2.TabStop = false
		'
		'label3
		'
		Me.label3.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.label3.Location = New System.Drawing.Point(279, 529)
		Me.label3.Name = "label3"
		Me.label3.Size = New System.Drawing.Size(201, 23)
		Me.label3.TabIndex = 9
		Me.label3.Text = "www.autoskola-free.szm.sk"
		AddHandler Me.label3.Click, AddressOf Me.Label3Click
		'
		'FNahTest
		'
		Me.AutoScaleDimensions = New System.Drawing.SizeF(6!, 13!)
		Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
		Me.ClientSize = New System.Drawing.Size(784, 561)
		Me.Controls.Add(Me.label3)
		Me.Controls.Add(Me.panel2)
		Me.Controls.Add(Me.label2)
		Me.Controls.Add(Me.button4)
		Me.Controls.Add(Me.label1)
		Me.Controls.Add(Me.button3)
		Me.Controls.Add(Me.button2)
		Me.Controls.Add(Me.button1)
		Me.Controls.Add(Me.richTextBox1)
		Me.Controls.Add(Me.panel1)
		Me.Icon = CType(resources.GetObject("$this.Icon"),System.Drawing.Icon)
		Me.MaximizeBox = false
		Me.MaximumSize = New System.Drawing.Size(800, 600)
		Me.MinimumSize = New System.Drawing.Size(800, 600)
		Me.Name = "FNahTest"
		Me.Text = "Test"
		AddHandler FormClosing, AddressOf Me.FNahTestFormClosing
		AddHandler Load, AddressOf Me.FNahTestLoad
		Me.panel1.ResumeLayout(false)
		CType(Me.pictureBox1,System.ComponentModel.ISupportInitialize).EndInit
		Me.panel2.ResumeLayout(false)
		Me.panel2.PerformLayout
		CType(Me.pictureBox2,System.ComponentModel.ISupportInitialize).EndInit
		Me.ResumeLayout(false)
		Me.PerformLayout
	End Sub
	Private label3 As System.Windows.Forms.Label
	Private pictureBox2 As System.Windows.Forms.PictureBox
	Private panel2 As System.Windows.Forms.Panel
	Private timer1 As System.Windows.Forms.Timer
	Private label2 As System.Windows.Forms.Label
	Private button4 As System.Windows.Forms.Button
	Private label1 As System.Windows.Forms.Label
	Private button3 As System.Windows.Forms.Button
	Private button2 As System.Windows.Forms.Button
	Private button1 As System.Windows.Forms.Button
	Private richTextBox1 As System.Windows.Forms.RichTextBox
	Private pictureBox1 As System.Windows.Forms.PictureBox
	Private panel1 As System.Windows.Forms.Panel
End Class
